Make WordPress Core

Opened 7 years ago

Closed 7 years ago

#8867 closed defect (bug) (fixed)

jQuery UI 1.5.3 is not fully compatible with jQuery 1.3

Reported by: azaozz Owned by: azaozz
Milestone: 2.8 Priority: normal
Severity: normal Version: 2.8
Component: UI Keywords:
Focuses: Cc:


There are several small bugs as a result of this incompatibility and UI 1.6 is not ready yet.

The most noticeable problem seems to be that the postboxes' position is not saved on change.

Change History (4)

#1 @azaozz
7 years ago

  • Owner set to azaozz
  • Status changed from new to assigned

#2 @azaozz
7 years ago

(In [10581]) Revert to jQuery 1.2.6 until jQuery UI 1.7 is ready, see #8867

#3 @joelpittet
7 years ago

Looks like the jQuery UI 1.7.1 is stable for jQuery 1.3+


#4 @azaozz
7 years ago

  • Resolution set to fixed
  • Status changed from assigned to closed

(In [10834]) jQuery 1.3.2 and UI 1.7.1, may still have some regressions, add screen columns setting to the write/edit post/page screen options, fixes #8867

Note: See TracTickets for help on using tickets.